/* 
------------------------------------------------------
Accordion styling
------------------------------------------------------
*/

.courseAccordion {
	margin-left: auto;
	margin-right: auto;
	width: 90%;	
	max-width: 300px;
	padding: 0 20px 0 10px;
}

.courseAccordion ul {
	padding-left:15px;
	padding-right:15px;
}

.courseAccordion ul li {
	margin-bottom:15px;
}

/**** Accordion ****/
	
.smk_accordion {
  position: relative;
  margin: 0;
  padding: 0;
  list-style: none;
  margin-bottom: 20px;
}

/** Section **/
.smk_accordion .accordion_in {
  border: 2px solid #e9eef2;
  position: relative;
  z-index: 10;
  margin-top: -1px;
  overflow: hidden;
}

/** Head **/
.smk_accordion .accordion_in .acc_head {
  position: relative;
  font-family: 'Stag Sans Web', Arial, Helvetica, sans-serif !important;
  background: #425563;
  font-weight:  400;
  padding: 10px;
  font-size: 15px;
  color: #fff;
  display: block;
  cursor: pointer;
}
.smk_accordion .accordion_in .acc_head .acc_icon_expand {
  display: block;
  width: 18px;
  height: 18px;
  position: absolute;
  right: 20px;
  top: 50%;
  margin-top: -9px;
  background: url(../img/accordion-plusMinus.png) center 0;
}

/** Content **/
.smk_accordion .accordion_in .acc_content {
  background: #fff;
  color: #182d3c;
  padding: 3px 10px;
}
.smk_accordion .accordion_in .acc_content h1:first-of-type,
.smk_accordion .accordion_in .acc_content h2:first-of-type,
.smk_accordion .accordion_in .acc_content h3:first-of-type,
.smk_accordion .accordion_in .acc_content h4:first-of-type,
.smk_accordion .accordion_in .acc_content h5:first-of-type,
.smk_accordion .accordion_in .acc_content h6:first-of-type {
  margin-top: 5px;
}

/** General **/
.smk_accordion .accordion_in:first-of-type,
.smk_accordion .accordion_in:first-of-type .acc_head {
  //border-radius: 3px 3px 0 0;
}
.smk_accordion .accordion_in:last-of-type,
.smk_accordion .accordion_in:last-of-type .acc_content {
 //border-radius: 0 0 3px 3px;
}
.smk_accordion .accordion_in.acc_active > .acc_content {
  display: block;
}
.smk_accordion .accordion_in.acc_active > .acc_head {
  background: #425563;
}
.smk_accordion .accordion_in.acc_active > .acc_head .acc_icon_expand {
  background: url(../img/accordion-plusMinus.png) center -18px;
}
.smk_accordion.acc_with_icon .accordion_in .acc_head,
.smk_accordion.acc_with_icon .accordion_in .acc_content {
  padding-left: 20px;
}

@media (min-width: 768px) {
	
.courseAccordion {
	padding-left: 6%;
	display: block;
	float: left;
	max-width: 800px;
	width: 50%;
}


}